Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Privilege escalation risk fixed in Android Lollipop, lower versions vulnerable

Privilege escalation risk fixed in Android Lollipop, lower versions vulnerable

2014/11/19

Softpedia - (International) A researcher who identified and reported a flaw in the Android operating system that could allow an attacker to execute arbitrary code released a proof-of-concept for the vulnerability following the November 3 release of a patch that closes the vulnerability in Android Lollipop (also known as Android 5.0). The vulnerability is still present on previous Android versions.

Source: http://news.softpedia.com/news/Privilege-Escalation-Risk-Fixed-in-Android-Lollipop-Lower-Versions-Vulnerable-465407.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:22:32